Согласно исследованию компании Bit9, специализирующейся на вопросах компьютерной безопасности, браузер Mozilla Firefox 1.0.7, плееры Apple iTunes 6.02 и QuickTime 7.0.3 и Skype internet phone 1.4 являются самыми уязвимыми приложениями с точки зрения компьютерной безопасности.

Также в списке "15 популярных приложений с критическими уязвимостями" (15 Popular Applications with Critical Vulnerabilities) оказались Adobe Acrobat Reader версий 7.02 и 6.03, Sun Java Run-Time JRE Environment (JRE) 5.0, Macromedia Flash Player 7, Microsoft Windows Messenger 5.0, RealPlayer media player 10 и ICQ 2003a. Для большинства программ, оказавшихся в списке, разработчики уже давно выпустили патчи и обновления. Компания Bit9 рекомендует специалистам IT-служб провести анализ установленного программного обеспечения на всех компьютерах корпоративной сети и скачать обновления для программ, попавших с список.



Оставить мнение